<html>
  <head>
    <script src="https://cdn.jsdelivr.net/npm/phaser@3.15.1/dist/phaser-arcade-physics.min.js"></script>
    <script src="./Scene.js"></script>
    <script src="./Player.js"></script>
    <script src="./Star.js"></script>
  </head>

  <body>
    <script>
      var config = {
        type: Phaser.AUTO,
        width: 800,
        height: 600,
        physics: {
          default: "arcade",
          arcade: {
            gravity: { y: 300 },
            debug: false
          }
        },
        scene: new Scene()
      };
      var game = new Phaser.Game(config);
    </script>
  </body>
</html>
